import java.awt.Color;
public class ColoredRectangle extends Rectangle {
   private Color color; 

   public ColoredRectangle(double width, double height, Color color) {
      super(width, height);	
      this.color = color;
   }//constructor

   public ColoredRectangle() {	 	
      super();
      color = Color.RED;
   }//constructor

   public Color getColor() {			
      return color;
   } //getColor

   public void setColort(Color color) {
      this.color = color;
   } //setColor

   @Override
   public String toString() {
     return super.toString() +  "\nColor = " + color;
   }//toString
}//ColoredRectangle

